body {
    font-family: Helvetica, sans-serif !important;
    margin: 0;
    color: white;
    overflow-x: hidden;
    background-color: #0A0615 !important;
  }
  
  html {
    scroll-behavior: smooth;
    overflow-x: hidden;
  }
  
  nav {
    margin: 0 auto;
    background-color: rgba(10, 6, 21, .7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-bottom: .5px solid rgba(122, 122, 154, .3);
  }

  .btn:focus{
      outline: none !important;
      box-shadow: none !important;
  }
  
  .navlogo {
    width: 30px;
    height: auto;
  }
  
  .dashbtn {
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    display: inline-block;
    -webkit-transition: 0.2s !important;
    transition: 0.2s !important;
    z-index: 1;
    padding: 8px 20px !important;
    color: white !important;
    border-radius: 5px !important;

    border: 1px solid #AD00FF !important;
  }
  
  .dashbtn:hover {
    cursor: pointer;
    background-color: #AD00FF;
    color: white !important;
  }
  
  .nav-link {
    font-family: Helvetica, sans-serif !important;
    color: #7A7A9A !important;
    font-weight: 600 !important;
    font-size: 13px !important;
  }
  
  .nav-link:hover {
    font-family: Helvetica, sans-serif !important;
    color: #FFFFFF !important;
  }
  
  .headerWidth {
    padding: 7px 0 !important; 
    width: 90% !important;
  }
  
  @media (min-width: 768px) {
    .navbar-nav {
      float: none;
      margin: 0 auto !important;
      display: block;
      text-align: center;
    }
    .navbar-nav > li {
      display: inline-block;
      float: none;
    }
    .navlogo {
      width: 80px;
      height: auto;
      padding-right: 50px;
    }
    nav {
      margin: 0 auto;
    }
    .headerWidth {
      padding: 5px 0 !important; 
      width: 80% !important;
    }
  }
  
  /* Landing */
  #landing {
    width: 80%;
    margin: 0 auto;
    height: 700px;
  }

  #landing h1 {
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 60px !important;
    margin: 0;
    color: white;

    background: linear-gradient(180deg, #A966FF 0%, #AD00FF 48.96%, #C853FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }
  
  #landing p {
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    color: #5B5796;
  }

  #landing .h1Left{
      margin-left: -40px;
      animation: letterLeft .8s ease-out;
  }

  #landing .h1Right{
      margin-left: 25px;
      animation: letterRight .8s ease-out;
  }
  
  .background {
    height: 100vh;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
  }

  .landingText {
    text-align: left;
    white-space: nowrap; 
    margin-top: 40px;
  }

  .landingRow{
      margin-top: 170px !important;
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 15px;
  }
  
  .landingImages{
      width: 100%;
      height: auto;

      animation: slideLeft .8s ease-out;
  }

  .landingImageGrid{
    display: grid;
    grid-template-columns: 1.25fr .75fr .75fr;
    column-gap: 15px;
    width: 800px;
  }

  .buttonContainer{
      border: solid 1px #5B5796;
      padding: 10px;
      border-radius: 5px;
      margin-top: 30px;
      width: 308px;
  }

  .purchaseButton{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    display: inline-block;
    -webkit-transition: 0.2s !important;
    transition: 0.2s !important;
    z-index: 1;
    padding: 8px 30px !important;
    color: #0A0615 !important;
    background-color: #FF77B0 !important;
    border-radius: 5px !important;
  }

  .purchaseButton:hover {
    cursor: pointer;
    color: white !important;
  }

  .learnButton{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    display: inline-block;
    -webkit-transition: 0.2s !important;
    transition: 0.2s !important;
    z-index: 1;
    padding: 8px 25px !important;
    color: #DCDAFF !important;
  }

  .learnButton::after{
    content: url(../Images/arrow.svg);
    padding-left: 8px;
    position: relative;
    top: 2px;
  }

  .learnButton:hover{
    cursor: pointer;
    color: white !important;
  }

  .learnButton:hover:after{
    content: url(../Images/arrowwhite.svg);
  }

  .landingP{
      margin-top: 30px;
      width: 85%;

      border-left: solid #5B5796 2px;
      padding-left: 20px;
      white-space: normal;
  }
  
  @media (max-width: 768px) {
    #landing {
      width: 90%;
      margin: 0 auto;
      height: 620px;
    }

    .landingRow{
        margin-top: 100px !important;
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 15px;
        row-gap: 20px;
    }

    .landingImageGrid{
        display: grid;
        grid-template-columns: 1.25fr .75fr .75fr;
        column-gap: 15px;
        width: 100%;
      }

    #landing h1 {
        font-size: 35px !important;
      }

    #landing .h1First{
        margin-left: 15px;
    }

    #landing .h1Left{
        margin-left: 0;
    }
  
    #landing .h1Right{
        margin-left: 30px;
    }

    .landingText {
        margin-top: 0;
      }
  }

  /* Monitors */

  #monitors{
    width: 80%;
    margin: -66px auto 0 auto;
    text-align: center;

    padding-top: 100px;
    height: 470px;
  }

  #monitors h2{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    margin: 0 0 3px 0px;
    color: #FF77B0;
  }

  #monitors p{
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
  }

  .monitorGrid{
      margin: 40px auto;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      column-gap: 35px;
      max-width: 700px;
      align-items: center;
  }

  .monitorImage{
      width: 100%;
      max-width: 120px;
      height: auto;
      margin: 0 auto;
  }

  @media (max-width: 768px) {
    #monitors{
        width: 90%;
        margin: 0 auto 0 auto;
        text-align: center;
        height: 250px;
      }
  }

  /* Features */

  #features{
    background-color: #05030D;
  }

  .featuresContainer{
    width: 80%;
    margin: -66px auto 0 auto;
    padding: 50px 0;
    
    padding-top: 100px;
  }

  #features h2{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    margin: 0 0 3px 0px;
    color: #FF77B0;
  }

  #features h3{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    margin: 0 0 3px 0px;
    color: white;
  }

  #features p{
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
  }

  .featureGrid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
    row-gap: 20px;

    max-width: 950px;
    margin: 40px auto 0 auto;
  }

  .cardHead{
      display: flex;
      margin-bottom: 10px;
  }

  .featureIcon{
      width: 35px;
      height: auto;
      margin-right: 14px;
  }

  .cardTitle{
      padding-top: 10px;
  }

  .pIndent{
    border-left: solid #7B65FF 2px;
    padding-left: 32px;
    margin-left: 15px;
  }

  @media (max-width: 768px) {
    .featuresContainer{
        width: 90%;
        margin: 100px auto 0 auto;
        padding: 50px 0;
      }

    .featureGrid{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 50px;
        row-gap: 20px;
    
        max-width: 950px;
        margin: 40px auto 0 auto;
      }
  }

  /* Success */

  .trophy{
      width: 50%;
      height: auto;
      margin: 90px 0;
  }

  #success{
    width: 80%;
    margin: -66px auto 0 auto !important;
    text-align: center;

    padding-top: 100px;
  }

  #success h2{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    margin: 0 0 3px 0px;
    color: #FF77B0;
  }

  #success p{
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
  }

  .successImage{
      width: 100%;
      height: 213px;
      object-fit: cover;
      border-radius: 5px;
      transition: .3s;
  }

  .successPost{
      background-color: #150A2F;
      width: 100%;
      height: auto;
      border-radius: 5px;
      margin-top: 15px;
      transition: .3s;

      min-width: 200px;
      justify-self: center;
      align-self: center;
      animation: slider 25s linear infinite;

  }

  .successImage:hover{
      transform: translateY(-15px);
      cursor: pointer;
  }

  .successPost p {
      padding: 8px 0;
      margin: 0;
      color: #6951FF !important;
  }

  .successGrid{
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
      column-gap: 30px;
      margin-top: 15px;
  }

  @media (max-width: 768px) {
    .trophy{
        width: 90%;
        height: auto;
        margin: 70px 0;
    }
    #success{
        width: 80%;
        margin: 30px auto 0 auto;
        text-align: center;
      }
  }

  /* FAQ */

  #faq{
    width: 80%;
    margin: 100px auto 50px auto;
    text-align: center;
  }

  #faq h2{
    font-family: Helvetica, sans-serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    margin: 0 0 3px 0px;
    color: #FF77B0;
  }

  #faq p{
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
  }

  .faqGrid{
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 30px;
      margin-top: 30px;
  }
  
  .well {
    margin: 0;
  }
  
  .accordion-button {
    font-family: Helvetica, sans-serif !important;
    text-align: left;
    border-radius: 10px !important;
    padding: 20px 20px !important;
    font-size: 15px !important;
    line-height: 24px;

    background-color: #100F1D !important;
    margin-bottom: 15px;
    border: solid 1px #2E3145 !important;
  }
  
  .accordion-button:hover {
    background-color: #100F1D !important;
    cursor: pointer;
  }
  
  .accordion-body {
    font-family: Helvetica, sans-serif !important;
    text-align: left;
    color: #6951FF !important;
    padding: 5px 20px !important;
  }
  
  .accordion-button:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: solid 1px #2E3145 !important;
    outline: none !important;
  }
  
  .accordion-button:not(.collapsed) {
    color: white !important;
    background-color: #100F1D !important;
  }
  
  .accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
  }
  
  .faqText {
    margin: 0 !important;
    color: white !important;
  }
  
  @media (max-width: 768px) {
    #faq {
        width: 90%;
        margin: 50px auto;
        text-align: center;
    }
    .faqGrid{
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 30px;
        margin-top: 30px;
    }
  }
  
  .accordion-header {
    margin: 0 !important;
  }

  /* Footer */
  #footer{
      display: flex;
      width: 80%;
      margin: 20px auto 10px auto;
      justify-content: space-between;
  }

  #footer p{
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
  }

  #footer a {
    font-family: Helvetica, sans-serif !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #5B5796;
    text-decoration: none;
  }

  /* Background Stuff */

  .blob1{
    position: absolute;
    width: 1283.58px;
    height: 952px;
    left: -500px;
    top: 200px;
    z-index: -1;

    background: radial-gradient(50.02% 102.64% at 50% 102.64%, rgba(169, 58, 255, 0.44) 0%, rgba(110, 58, 255, 0) 100%);
    filter: blur(100px);
    transform: rotate(90deg);

    z-index: -1;

    /* animation: colorChange 5s ease-in-out infinite alternate-reverse both; */
  }

  .circle1{
    position: absolute;
    width: 900px;
    height: 900px;
    right: -400px;
    top: 95px;

    transform: rotate(-20deg);
    /* border: 1px solid #0075FF; */
    background: linear-gradient(180deg, rgba(0, 117, 255, .6) 0%, rgba(0, 117, 255, 0) 100%);
    padding: 1px;
    border-radius: 999px;
    z-index: -1;
  }

  .circle1inner1{
    background: #0A0615;
    border-radius: 999px;
    width: 900px;
    height: 900px;
  }

  .circle2{
    position: absolute;
    width: 700px;
    height: 700px;
    right: -295px;
    top: 185px;

    transform: rotate(-20deg);
    /* border: 1px solid #0075FF; */
    background: linear-gradient(180deg, rgba(0, 117, 255, .6) 0%, rgba(0, 117, 255, 0) 100%);
    padding: 1px;
    border-radius: 999px;
    z-index: -1;
  }

  .circle1inner2{
    background: #0A0615;
    border-radius: 999px;
    width: 700px;
    height: 700px;
  }

  @media (max-width: 1190px) {
    .circle1{
        display: none;
    }
    .circle2{
        display: none;
    }
  }

  @media (max-width: 768px) {
    .blob1, .circle1, .circle1inner1, .circle2, .circle1inner2{
        display: none;
    }
  }

  /* Animations */

  @keyframes slider {
    0% {
      transform: translateX(-100px);
    }
    100% {
      transform: translateX(-2400px);
    }
  }

  @keyframes slideLeft {
    0% {
      transform: translateX(800px);
    }
    100% {
      transform: translateX(0);
    }
  }

  @keyframes letterRight {
    0% {
      transform: translateX(-25px);
    }
    100% {
      transform: translateX(0);
    }
  }

  @keyframes letterLeft {
    0% {
      transform: translateX(40px);
    }
    100% {
      transform: translateX(0);
    }
  }